GET /accounts/{id}/instagram/tags

Media other users photo-tagged the account in, newest first

GET
/accounts/{id}/instagram/tags

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Instagram account id

Query Parameters

limit?integer

Maximum items (default 25, max 100)

Range1 <= value <= 100
Default25
cursor?string

nextCursor of the previous page

Response Body

{data, nextCursor}: InstagramTaggedMedia

application/json
  1. response
data?array<>
nextCursor?|

Pass as cursor for the next page

Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/instagram/tags'
Example Response
{  "data": [    {}  ],  "nextCursor": "string"}